写真

UnitedStatesComputerEmergencyReadinessTeam(US-CERT)は9月12日(米国時間)、「AdobeReleasesSecurityUpdates」において、AdobeRoboHelp、AdobeFlashPlayer、AdobeColdFusionに複数のセキュリティ脆弱性が存在すると伝えた。これらセキュリティ脆弱性のうちいくつかを利用すると攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性があるとされており注意が必要。 [全文を読む]

トピックスRSS

ランキング